## golang-github-boj-redistore 1.2+git20180917.cd5dcc7

=== debian/changelog ===
golang-github-boj-redistore (1.2+git20180917.cd5dcc7-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:01:01 +0000

golang-github-boj-redistore (1.2+git20180917.cd5dcc7-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 09 Sep 2019 22:52:10 +0000
