=== debian/control ===
Source: golang-github-boj-redistore
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gomodule-redigo-dev,
               golang-github-gorilla-securecookie-dev,
               golang-github-gorilla-sessions-dev
Standards-Version: 4.3.0
Homepage: https://github.com/boj/redistore
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-boj-redistore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-boj-redistore.git
XS-Go-Import-Path: github.com/boj/redistore
Testsuite: autopkgtest-pkg-go

Package: golang-github-boj-redistore-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gomodule-redigo-dev,
         golang-github-gorilla-securecookie-dev,
         golang-github-gorilla-sessions-dev
Description: session store backend for gorilla/sessions using Redis
 This package contains a session store backend for gorilla/sessions.
 It uses Redis to store the values in memory.
 .
 Package gorilla/sessions provides cookie and filesystem sessions
 and infrastructure for custom session backends.
